소스 검색

Merge branch '0.2' of https://github.com/coreos/etcd into 0.2-handlers

Xiang Li 12 년 전
부모
커밋
a0d3488d94
2개의 변경된 파일2개의 추가작업 그리고 0개의 파일을 삭제
  1. 1 0
      build
  2. 1 0
      test.sh

+ 1 - 0
build

@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 ETCD_PACKAGE=github.com/coreos/etcd
 export GOPATH="${PWD}"

+ 1 - 0
test.sh

@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 # Get GOPATH, etc from build
 . ./build